import '../../food_delivery_client.dart';

abstract class AppColors {
  static const Color cTransparent = Colors.transparent;
  static const Color cRed = Colors.red;
  static const Color cYellow = Colors.yellow;

  static const Color cFFFFFF = Color(0xFFFFFFFF);
  static const Color c000000 = Color(0xFF000000);
  static const Color cB5B5B5 = Color(0xFFB5B5B5);
  static const Color c142328 = Color(0xFF142328);
  static const Color cE6E6E6 = Color(0xFFE6E6E6);
  static const Color cF6F6F6 = Color(0xFFF6F6F6);
  static const Color cEEEEEE = Color(0xFFEEEEEE);
  static const Color c6B6B6B = Color(0xFF6B6B6B);
  static const Color c34A853 = Color(0xFF34A853);
  static const Color cD2D7F0 = Color(0xFFD2D7F0);
  static const Color c9EE2B8 = Color(0xFF9EE2B8);
  static const Color cE2CC9E = Color(0xFFE2CC9E);
  static const Color cC99EE2 = Color(0xFFC99EE2);
  static const Color cE29EC7 = Color(0xFFE29EC7);
  static const Color c545454 = Color(0xFF545454);
  static const Color cEFF3FE = Color(0xFFEFF3FE);
  static const Color c05A357 = Color(0xFF05A357);
  static const Color cE8E8E8 = Color(0xFFE8E8E8);
  static const Color c660000 = Color(0x66000000);
  static const Color c6A6E7F = Color(0xFF6A6E7F);
  static const Color c7F7F7F = Color(0xFF7F7F7F);
  static const Color c888888 = Color(0xFF888888);


}
